<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>
        <record id="quanlyxe_xe_act" model="ir.actions.act_window">
            <field name="name">Quản lý xe</field>
            <field name="type">ir.actions.act_window</field>
            <field name="res_model">tgl.quanlyxe</field>
            <field name="view_mode">tree,form,kanban</field>
            <field name="help" type="html">
                <p class="oe_view_nocontent_create">
                    <!-- Add Text Here -->
                    Quản lý xe
                </p>
                <p>
                    <!-- More details about what a user can do with this object will be OK -->
                </p>
            </field>
        </record>

        <record id="quanlyxe_xe_tree" model="ir.ui.view">
            <field name="name">Quản lý xe</field>
            <field name="model">tgl.quanlyxe</field>
            <field name="arch" type="xml">
                <tree string="Quản lý xe">
                    <field name="name"/>
                    <field name="trongluongxe"/>
                    <field name="taixe_id"/>
                </tree>
            </field>
        </record>

        <record id="quanlyxe_xe_form" model="ir.ui.view">
            <field name="name">Quản lý xe</field>
            <field name="model">tgl.quanlyxe</field>
            <field name="arch" type="xml">
                <form string="Quản lý xe">
                    <sheet>
                        <group>
                            <field name="name"/>
                            <field name="trongluongxe"/>
                            <field name="taixe_id">

                            </field>
                        </group>
                    </sheet>
                </form>
            </field>
        </record>

        <record id="quanlyxe_xe_kanban" model="ir.ui.view">
            <field name="name">Quản lý xe</field>
            <field name="model">tgl.quanlyxe</field>
            <field name="arch" type="xml">
                <kanban>
                    <field name="name"/>
                    <field name="trongluongxe"/>
                    <field name="taixe_id"/>
                    <templates>
                        <t t-name="kanban-box">
                            <div class="oe_kanban_global_click">

                                <div class="oe_kanban_details">
                                    <strong><field name="name"/></strong><br/>
                                    Trọng lượng xe rỗng: <field name="trongluongxe"/><br/>
                                    Id tài xế: <field name="taixe_id"/>
                                </div>
                            </div>
                        </t>
                    </templates>
                </kanban>
            </field>
        </record>
    </data>
</odoo>